@font-face {
    font-family: Boishakhi;
    font-style:  normal;
    font-weight: normal;
    src:url(BOISHAK0.eot);
}



* {
    margin: 0px;
    padding: 0px;
}


DIV, span, img, ul, li, form    {
    padding: 0;
    margin: 0px;
    border: none;
    list-style-type: none;
}


table.mytable { width: 100%; border: none; border: 0px solid #789DB3; border-collapse: collapse; }
table.mytable td { border: none; border: 0px solid #789DB3; padding: 0px; }
table.mytable tr.special td { border-bottom: 0px solid #ff0000;  }

table.mytable1 { width: 100%; padding: 0px; border: none; border: 1px solid #789DB3; border-collapse: collapse; }
table.mytable1 td { padding: 2px; border: 1px solid #789DB3; }
table.mytable1 tr.special td { border-bottom: 1px solid #ff0000;  }


.div_clear {
    clear: both;
    border: solid 0px #0000CC;
}


.bangla { font-family : Boishakhi; }
.english { font-family : verdana, Helvetica, Arial, sans-serif; }



a.details:link{color:#005AAA;text-decoration: none;}
a.details:visited{color:#005AAA;text-decoration: none;}
a.details:hover{color:#FF0000;text-decoration: underline;}
a.details:active{color:#005AAA;text-decoration: none;}

a.red:link{color:#FF0000; text-decoration: none;}
a.red:visited{color:#FF0000; text-decoration: none;}
a.red:hover{color:#FF0000; text-decoration: none;}
a.red:active{color:#FF0000; text-decoration: none;}


/* round box style Start hear */

.round_box { background: #FFFFFF; border: 0px solid #999; -moz-border-radius: 8px; }
.r_box_t { background: #FFFFFF; border: 0px solid #999; -moz-border-radius: 8px 8px 0px 0px; }
.r_box_b { background: #FFFFFF; border: 0px solid #999; -moz-border-radius: 0px 0px 8px 8px; }
.r_box_l { background: #FFFFFF; border: 0px solid #999; -moz-border-radius:8px 0px 0px 8px; }
.r_box_r { background: #FFFFFF; border: 0px solid #999; -moz-border-radius:0px 8px 8px 0px; }
.r_box_lt { background: #FFFFFF; border: 0px solid #fff; -moz-border-radius:8px 0px 0px 0px; }
.r_box_lb { background: #FFFFFF; border: 0px solid #999; -moz-border-radius:0px 0px 0px 8px; }
.r_box_rt { background: #FFFFFF; border: 0px solid #999; -moz-border-radius:0px 8px 0px 0px; }
.r_box_rb { background: #FFFFFF; border: 0px solid #999; -moz-border-radius:0px 0px 8px 0px; }

/* round box style end hear */


.Gray { COLOR:#666666; }
.Pink { COLOR:#FF3399; }


/* CHAHIDA.BIZ sohel div tag css style Start hear */


html {
  margin: 0px;
}

body
{
    font-family : Tahoma, verdana, Helvetica, Arial, sans-serif, Boishakhi;
    scrollbar-3d-light-color : #666666;
    scrollbar-arrow-color : #858585;
    scrollbar-base-color : #eaeae0;
    scrollbar-dark-shadow-color : #BEC4BC;
    scrollbar-face-color : #D9D9C6;
    scrollbar-highlight-color : #eaeae0;
    scrollbar-shadow-color : #F5F5F5;
}

#page_bg { background: #FFFFFF; BACKGROUND-IMAGE: url(../images/bg.gif);  }
#wrapper {
    position:relative;
    width: 1200px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align:left;
    border: 0px solid #C0C0C0;
}


/* BODY section START here */



#whitebox {
    padding: 0px;
    background: #ffffff;
    border: 0px solid #FF0000;
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
}

/*  */


#whitebox_t {
    background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
    background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
    height: 10px;
    overflow: hidden;
    background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
    width: auto;
    border-top: 1px solid #FFFFFF;
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    padding-left: 18px;
    padding-right: 18px;

}


#whitebox_b {
    margin-top: -5px;
    background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
    background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
    height: 10px;
    background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}






/* TOPLINK section START here */


#toplink_area {
    width: 100%;
    height: 40px;
    margin: 0px;
    padding: 0px;
    border: 0px solid #FF0000;
}


a.top1:link,a.top1:visited, a.top1:active
{
    font-size: 14px;
    color: #DF6161;
    text-decoration: none;
}

a.top1:hover
{
    font-size: 14px;
    color: #6B6BCF;
    text-decoration: none;
}

#TOP_MENUS_BG1 {
          background: #F3CFCF;
}
#MENUS {

          background-image:url(http://www.chahida.com/st/images/top_pane.gif);
          background-repeat: repeat-x;
          border-collapse: collapse;
          margin:0;
          padding:0;
}

#SUB_MENU {
}

#SUB_MENU a {
        white-space: nowrap;
}


/* TOPLINK section END here */



/* HEADER section START here */


#header_area {
    font-family : Tahoma, verdana, Helvetica, Arial, sans-serif, Boishakhi;
    width: 100%;
    height: 130px;
    margin: 0px;
    padding: 0px;
    border: 0px solid #FF0000;
    background: #FFFFFF;
}

#header_l {
    float: left;
    width: 25%;
    padding: 0px;
}

#header_r {
    float: right;
    width: 75%;
    padding: 0px;
}

#header_r div{
    float: right;
    width: 100%;
    height: 130px;
    padding: 0px;
    margin: 0px;
    background: #FFFFFF;
}

#header_r div div {
    font-family : verdana, Helvetica, Arial, sans-serif, Boishakhi;
    width: 600px;
    height: 80px;
    text-align: center;
    padding: 0px;
    margin-top: 15px;
    margin-right: 15px;
    border: 1px solid #C0C0C0;
}




/* HEADER section END here */

/* TOP MENU section START here */

#topmenu_area {
    width: 100%;
    height: 20px;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}


a.main_menu { color: #808080; text-decoration: none; }
a.main_menu:hover { color: #000000; text-decoration: none; }
td.hr_line { border-right: 1px solid #B9ECF4;  }


.dropdown {
    width:100%;
    margin:0;
    padding:0;
}
.dropdown dt {
    border-right: 0px solid #9ac1c9;
    font-family:tahoma;
    font-size:12px;
    text-align:center;
    cursor:pointer;
    text-transform:uppercase;
    font-weight:bold;
    background:url(../images/menu_bg.jpg);
}
.dropdown dt a,.dropdown dt a:link,.dropdown dt a:visited,.dropdown dt a:active {
    display:block;
    text-decoration:none;
    height:20px;
    padding-top:12px;
    padding-bottom:6px;
}
.dropdown dt a:hover {
    display:block;
    background:url(../images/menu_hover.jpg);
}
.dropdown dd {
    position:absolute;
    overflow:hidden;
    display:none;
    background:#fff;
    z-index:200;
    opacity:0;
    padding:0;
    margin:0
}
.dropdown ul {
    border:1px solid #B9ECF4;
    list-style:none;
    border-top:none;
    padding:0;
    margin:0
}
.dropdown li {
    display:inline;
}
.dropdown li a,.dropdown li a:active,.dropdown li a:visited {
    display:block;
    width:170px;
    font-size: 13px;
    color:#000000;
    text-align: left;
    padding:5px;
    background:#EBECED;
    border-bottom: 1px solid #b9d6dc;
    text-decoration:none;
}
.dropdown li a:hover {
    font-weight: bold;
    color:#000;
    background:#ffffff;
}
/* TOP MENU section END here */



/* ALL BOX section START here */


.box_top{background-image:url(../images/box_top.jpg); background-repeat:repeat-x;height:32px; }
.box_left{background-image:url(../images/box_left.gif); background-repeat:repeat-y; }
.box_right{background-image:url(../images/box_right.gif); background-repeat:repeat-y; }
.box_bot{background-image:url(../images/box_bot.jpg); background-repeat:repeat-x; height:12px; }
.box_head{
    font-family : Tahoma, verdana, Helvetica, Arial, sans-serif, Boishakhi;
    font-size:13px;
}

.style1 { font-size:11px; font-weight:bold; color:#FFFFFF; padding: 1px; background:#6464BB; }
.style2 { font-size:12px; font-weight: bold; color:#00AADD; padding: 2px; }
.style3 { font-size:12px; padding: 2px; }
.style4 { font-weight:bold; font-size:14px; }
.style5 { font-size:11px; font-weight:bold; color:#EE0000; padding: 2px; }


a.details_green { display:block; height:15px; color:#339999; padding: 2px; background:#ffffcc; text-decoration:none; }
a.details_green:hover { background:#E8E8E8; padding: 2px; text-decoration: none; }
a.details_red { display:block; height:15px; color:#ffffff; padding: 2px; background-color:#CC0000; text-decoration:none; }
a.details_red:hover { background:#333333; padding: 2px; text-decoration: none; }



/* ALL BOX section END here */



/* HOSTING section START here */


#hosting_area {
    width: 100%;
    margin-top: 20px;
}


/* HOSTING section END here */


/* RESELLER section START here */


#reseller_area {
    width: 100%;
    margin-top: 20px;
}
.reseller1 { font-size:11px; font-weight:bold; color:#FFFFFF; padding: 1px; background:#6464BB; }
.reseller2 { font-size:12px; text-align: center; padding: 2px; }
.reseller3 { font-size:12px; text-align: left; padding: 2px; background: #FFF7D7; }
.reseller4 { font-size:12px; font-weight: bold; color:#00AADD; padding: 2px; }

/* RESELLER section END here */


/* website_package Page section START here */


#website_package {
    width: 100%;
    margin-top: 20px;
}


/* website_package Page section END here */






/* DOMAIN section START here */
/*     background:#eff5fd; */

#domain_area {
    width: 100%;
    margin-top: 20px;
}


.homepage_domains_wrapper {
    padding: 0px;
}

#homepage_domains {
    position: relative;
    text-align: left;
}
#homepage_domains #domains_form {
    width: 100%;
}

.radio
  {
  font-size: 14px;
  margin: 5px;
}


.domains_heading {
    font-family : Tahoma, verdana, Helvetica, Arial, sans-serif, Boishakhi;
    font-size:13px;
    font-weight: normal;
}



.domain_left_column {
    text-align: left;
    border: 0px solid #b9d6dc;
}
.sub_heading {
    font-family: arial;
    font-size: 14px;
    color: #1c4c72;
}
.domains_input {
    width: 200px;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    margin: 0px 0px 10px 0px;
    padding: 5px 0px 5px 5px;
    border: 2px solid #85ADD5;
}
.domains_extensions {
    color: #1c4c72;
    font-size: 11px;
    margin: 5px 0px 0px 5px;
}
.domains_extensions td {
    padding: 1px 0px 0px 1px;
}
.domains_submit {
    width: 153px;
    height: 32px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    font-family: arial;
    color: #363119;
    border: 0px;
    margin: 5px 0px 0px 0px;
    background: url(../images/domains_submit_bg.gif) no-repeat left top;
}

.domains_viewtlds small a { color:#1c4c72; text-decoration:none; }
.domains_viewtlds small a:hover { color:#FF0000; text-decoration:underline; }



.pricing_wrapper {
    background: #E7EBF7;
    margin: 0px;
    border:0px;
}




/* 
.sub_heading small {
    font-size: 10px;
}
.sub_heading small a {
    color: #1c4c72;
}

 */


/* CONTACT section START here */


#contact_area {
    width: 100%;
    margin-top: 20px;
}

/* CONTACT section END here */








.verdana_red_learge{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;color:#FF0000;}
.verdana_13{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;}
.color_blue{color:#136DC3;}
.color_past{color:#1AA5DC;}
.color_megenda{color:#CC6600;}
.color_ash{ color:#333333;font-family:Tahoma;font-size:11px; padding-top:10px;}
.color_ash ul{margin-top:10px;}
.color_ash li{margin:5px;}
.color_ash input{color:#333333;font-family:Tahoma;font-size:11px;}
.verdana_extreem{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:35px;color:#136DC3;}
.verdana_20_red{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:24px;color:#ff0000;}
.past{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px; color:#0099CC;}
.link a{text-decoration:none;color:#000000;font-family:Tahoma;font-size:11px;}
.link a:link,.link a:active,.link a:visited{text-decoration:none;}
.link a:hover{text-decoration:underline;}
.link_green2 a{text-decoration:none;color:#339999;font-family:Tahoma;font-size:11px;display:block;}
.link_green2 a:link,.link_green2 a:active,.link_green2 a:visited{text-decoration:none;}
.link_green2 a:hover{text-decoration:underline;}
.link_red_block a:link,.link_red_block a:active,.link_red_block a:visited{display:block;text-decoration:none;background-color:#CC0000;color:#ffffff;height:15px;font-weight:bold;border-right:solid 1px #FFFFFF;}
.link_red_block a:hover{text-decoration:underline;background-color:#333333;}





/* BODY section END here */


/* FOOTER section START here */

#footer_area {
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 0px solid #EEEEEE;
    background: url(../images/menubar_m.png) 0 100% repeat-x;
}

#copyright {
    font-family : Tahoma, verdana, Helvetica, Arial, sans-serif, Boishakhi;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    line-height: 50px;
    border: 0px solid #2BEFEF;
}


/* FOOTER section END here */




#page_list_style { FLOAT: left; width: 100%;  MARGIN: 0px 0px 0px 0px; background-color: #FFFFFF; }
#page_list_style UL { MARGIN: 10px 0px 0px 25px; LIST-STYLE-IMAGE: url(../images/web_images/bullet_r.gif); }
#page_list_style UL LI { MARGIN: 0px 0px 0px 0px; TEXT-ALIGN: left; }
#page_list_style UL LI A { FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #005AAA; text-decoration: none; }
#page_list_style UL LI A:hover { FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #FF8000; text-decoration: none; }


/* TOP RED LINE section Start here */

#topline {
    border-top: 5px solid #FF0000;
    margin-bottom: 4px;
}





/* BOTTOM section Start here */

#bottomline {
    border-top: 5px solid #00C0FF;
    margin-TOP: 10px;
    margin-bottom: 4px;
}



#address { text-align: right; border: 0px solid #2BEFEF; padding: 10px; }

.email {
    font-family : Tahoma, verdana, Helvetica, Arial, sans-serif, Boishakhi;
    font-size: 12px;
    FONT-WEIGHT: bold;
    color: #FF0000;
    text-align: left;
}




/* SK sohel div tag css style Start hear */




